RubyGems Navigation menu

Reverse dependencies for zold Latest version of the following gems require zold

Total downloads 128,929

For this version 821

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: